X_REPORT(1)

NAME
x_report - Report Cross-Over Error Statistics for Cruises

SYNOPSIS
x_report [ leg ] [ -Xlegbase ] [ -G -M -T ]

DESCRIPTION
x_report reads the x_system data base file and prints out statistics for each leg. The statistics are the number of, means, and standard deviations of COEs for both the internal and external cases. One or more data types (GMT) may be specified.

leg Report on leg only. [Default is all legs].

-X  Specify alternate leg data base [Default is xx_legs.b].

-G  Give information for Gravity cross-overs only. [Default is G, M, and T].

-M  Give information for Magnetics cross-overs only. [Default is G, M, and T].

-T  Give information for Topography cross-overs only. [Default is G, M, and T].

SEE ALSO
GMT(1), x_system(1)

REFERENCES
Wessel, P. XOVER: A Cross-over Error Detector for Track Data, Computers & Geosciences, 15, 333-346.